worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:cactusArmatocereusMatucanensis:50:false:3:5:3
plant.primary:cactusBaseballBat:50:false:3:5:3
plant.primary:cactusEchinocereusMetornii:50:false:3:5:3
plant.primary:cactusGoldenCereus:50:false:3:5:3
plant.primary:cactusGoldenSaguaro:50:false:3:5:3
plant.primary:cactusMatucanaAureiflora:50:false:3:5:3
plant.primary:cactusPricklyPear:50:false:3:5:3
plant.primary:cactusToothpick:50:false:3:5:3
plant.primary:desertBrittlebush:50:false:3:5:3
plant.primary:desertBroomSnakeweed:50:false:3:5:3
plant.primary:desertSeepwood:50:false:3:5:3
plant.shade:desertBrittlebush:10:false:3:5:3
plant.shade:desertWhiteSage:80:false:3:5:3
plant.waterEdge:desertApachePlume:80:false:3:5:3
plant.waterEdge:desertBroadLeafGilia:50:false:3:5:3
plant.waterEdge:desertKangarooPaw:50:false:3:5:3
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingWaterHyacinth:10:false:0:8:4
